## golang-github-google-subcommands 0.0~git20170830.ce3d4cfc

=== debian/changelog ===
golang-github-google-subcommands (0.0~git20170830.ce3d4cfc-1) unstable; urgency=medium

  * Initial release (Closes: #878712)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 16 Oct 2017 12:43:45 +0900
