=== debian/control ===
Source: golang-github-google-subcommands
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/google/subcommands
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-google-subcommands.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-google-subcommands.git
XS-Go-Import-Path: github.com/google/subcommands

Package: golang-github-google-subcommands-dev
Architecture: all
Depends: ${misc:Depends},
         dpkg-dev
Description: go package for add some subcommands to single command
 Subcommands is a Go package that implements a simple way for a single command
 to have many subcommands, each of which takes arguments and so forth.
