=== debian/control ===
Source: golang-github-google-subcommands
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-subcommands
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-subcommands.git
Homepage: https://github.com/google/subcommands
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/google/subcommands

Package: golang-github-google-subcommands-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: go package for add some subcommands to single command
 Subcommands is a Go package that implements a simple way for a single command
 to have many subcommands, each of which takes arguments and so forth.
