=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-google-subcommands-$1.tar.gz%" \
    https://github.com/google/subcommands/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
